<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorBackGround"
        tools:context=".activitys.AutenticacionFirebase">

    <ImageView android:layout_width="304dp"
               android:layout_height="165dp"
               android:layout_centerHorizontal="true"
               android:layout_marginTop="60dp"
               android:paddingRight="30dp"
               android:id="@+id/logo"
               app:srcCompat="@mipmap/logo"/>
    <TextView android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:text="TakeCare"
              android:textSize="20dp"
              android:paddingRight="20dp"
              android:id="@+id/nombre"
              android:layout_centerHorizontal="true"
                android:layout_below="@id/logo"/>

    <EditText android:id="@+id/email_text"
              android:layout_width="match_parent"
              android:padding="10dp"
              android:maxLength="30"
              android:layout_below="@id/nombre"
              android:layout_height="wrap_content"
              android:layout_centerVertical="true"
              android:layout_marginLeft="20dp"
              android:layout_marginRight="40dp"
              android:layout_marginTop="50dp"
              android:textSize="16dp"
              android:hint="email"/>


    <EditText android:id="@+id/password_text"
              android:layout_width="match_parent"
              android:padding="10dp"
              android:inputType="textPassword"
              android:maxLength="30"
              android:textSize="16dp"
              android:layout_height="wrap_content"
              android:layout_centerVertical="true"
              android:layout_below="@id/email_text"
              android:layout_marginLeft="20dp"
              android:layout_marginRight="40dp"
              android:hint="Contraseña"/>

    <Button android:id="@+id/sing_in_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/password_text"
            android:text="Ingresar"
            android:layout_marginLeft="80dp"
            android:background="@color/colorSecondary"
            android:layout_marginTop="50dp"/>

    <Button android:id="@+id/register_Button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/colorSecondary"
            android:layout_toRightOf="@id/sing_in_button"
            android:layout_below="@id/password_text"
            android:layout_marginTop="50dp"
            android:layout_marginLeft="20dp"
            android:text="Registrarse"/>


</RelativeLayout>